1

Upgrading after four month (version `GLIBC_2.16' not found)

view story
linux-howto

https://bbs.archlinux.org – Hi all! After some time I decide to upgrade and starting with read the manual at the site. Firstly, I run pacman -Syu --ignore glibc,curlthis exit succesfullySecondly, pacman -Subut this give me error pacman: /lib/libc.so.6: version `GLIBC_2.16' not found (required by /usr/lib/libarchive.so.12)pacman always return this error, so i don't install glibc manuallyhelp me, pls tim91 https://bbs.archlinux.org/profile.php?id=57267 2012-09-29T08:36:53Z (HowTos)